## rust-kurbo 0.7.1

=== debian/changelog ===
rust-kurbo (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * Package kurbo 0.7.1 from crates.io using debcargo 2.5.0
  * Apply upstream patch for new version of arrayvec.
  * Set collapse_features = true in Debcargo.toml, the package
    in the archive already has collapsed features.
  
 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Dec 2021 04:55:28 +0000

rust-kurbo (0.7.1-3) unstable; urgency=medium

  * Package kurbo 0.7.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 26 Nov 2020 12:50:16 +0100

rust-kurbo (0.7.1-2) unstable; urgency=medium

  * Package kurbo 0.7.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Nov 2020 12:13:33 +0100

rust-kurbo (0.7.1-1) unstable; urgency=medium

  * Package kurbo 0.7.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 18 Nov 2020 13:49:53 +0100
