=== debian/control ===
Source: rust-kurbo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kurbo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kurbo
Rules-Requires-Root: no

Package: librust-kurbo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.1-~~),
 librust-mint-0.5+default-dev (>= 0.5.1-~~),
 librust-serde-1+default-dev (>= 1.0.105-~~),
 librust-serde-1+derive-dev (>= 1.0.105-~~)
Provides:
 librust-kurbo+default-dev (= ${binary:Version}),
 librust-kurbo+mint-dev (= ${binary:Version}),
 librust-kurbo+serde-dev (= ${binary:Version}),
 librust-kurbo-0-dev (= ${binary:Version}),
 librust-kurbo-0+default-dev (= ${binary:Version}),
 librust-kurbo-0+mint-dev (= ${binary:Version}),
 librust-kurbo-0+serde-dev (= ${binary:Version}),
 librust-kurbo-0.7-dev (= ${binary:Version}),
 librust-kurbo-0.7+default-dev (= ${binary:Version}),
 librust-kurbo-0.7+mint-dev (= ${binary:Version}),
 librust-kurbo-0.7+serde-dev (= ${binary:Version}),
 librust-kurbo-0.7.1-dev (= ${binary:Version}),
 librust-kurbo-0.7.1+default-dev (= ${binary:Version}),
 librust-kurbo-0.7.1+mint-dev (= ${binary:Version}),
 librust-kurbo-0.7.1+serde-dev (= ${binary:Version})
Description: 2D curves library - Rust source code
 This package contains the source for the Rust kurbo crate, packaged by debcargo
 for use with cargo and dh-cargo.
