=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.7.1 --all-targets --all-features
Features: test-name=rust-kurbo:@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.7.1 --all-targets 
Features: test-name=librust-kurbo-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.7.1 --all-targets --no-default-features --features mint
Features: test-name=librust-kurbo-dev:mint
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.7.1 --all-targets --no-default-features --features serde
Features: test-name=librust-kurbo-dev:serde
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.7.1 --all-targets --no-default-features
Features: test-name=librust-kurbo-dev:
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
