## rust-kurbo 0.11.1

=== debian/changelog ===
rust-kurbo (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * Package kurbo 0.11.1 from crates.io using debcargo 2.7.6 (Closes: #1092967)
  * Drop arrayvec-0.7.patch, no longer needed.
  * Drop js feature from getrandom dev-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2025 06:41:26 +0000
