=== debian/control ===
Source: rust-kurbo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7-dev (>= 0.7.6-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.13.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kurbo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kurbo
Homepage: https://github.com/linebender/kurbo
X-Cargo-Crate: kurbo
Rules-Requires-Root: no

Package: librust-kurbo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev (>= 0.7.6-~~),
 librust-libm-0.2+default-dev (>= 0.2.8-~~),
 librust-mint-0.5+default-dev (>= 0.5.9-~~),
 librust-schemars-0.8+default-dev (>= 0.8.21-~~),
 librust-schemars-0.8+smallvec-dev (>= 0.8.21-~~),
 librust-serde-1+alloc-dev (>= 1.0.209-~~),
 librust-serde-1+derive-dev (>= 1.0.209-~~),
 librust-smallvec-1+default-dev (>= 1.13.2-~~),
 librust-smallvec-1+serde-dev (>= 1.13.2-~~)
Provides:
 librust-kurbo+default-dev (= ${binary:Version}),
 librust-kurbo+libm-dev (= ${binary:Version}),
 librust-kurbo+mint-dev (= ${binary:Version}),
 librust-kurbo+schemars-dev (= ${binary:Version}),
 librust-kurbo+serde-dev (= ${binary:Version}),
 librust-kurbo+std-dev (= ${binary:Version}),
 librust-kurbo-0-dev (= ${binary:Version}),
 librust-kurbo-0+default-dev (= ${binary:Version}),
 librust-kurbo-0+libm-dev (= ${binary:Version}),
 librust-kurbo-0+mint-dev (= ${binary:Version}),
 librust-kurbo-0+schemars-dev (= ${binary:Version}),
 librust-kurbo-0+serde-dev (= ${binary:Version}),
 librust-kurbo-0+std-dev (= ${binary:Version}),
 librust-kurbo-0.11-dev (= ${binary:Version}),
 librust-kurbo-0.11+default-dev (= ${binary:Version}),
 librust-kurbo-0.11+libm-dev (= ${binary:Version}),
 librust-kurbo-0.11+mint-dev (= ${binary:Version}),
 librust-kurbo-0.11+schemars-dev (= ${binary:Version}),
 librust-kurbo-0.11+serde-dev (= ${binary:Version}),
 librust-kurbo-0.11+std-dev (= ${binary:Version}),
 librust-kurbo-0.11.1-dev (= ${binary:Version}),
 librust-kurbo-0.11.1+default-dev (= ${binary:Version}),
 librust-kurbo-0.11.1+libm-dev (= ${binary:Version}),
 librust-kurbo-0.11.1+mint-dev (= ${binary:Version}),
 librust-kurbo-0.11.1+schemars-dev (= ${binary:Version}),
 librust-kurbo-0.11.1+serde-dev (= ${binary:Version}),
 librust-kurbo-0.11.1+std-dev (= ${binary:Version})
Description: 2D curves library - Rust source code
 Source code for Debianized Rust crate "kurbo"
