=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.11.1 --all-targets --all-features
Features: test-name=rust-kurbo:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-getrandom-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.11.1 --all-targets
Features: test-name=librust-kurbo-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-getrandom-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.11.1 --all-targets --no-default-features --features libm
Features: test-name=librust-kurbo-dev:libm
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-getrandom-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.11.1 --all-targets --no-default-features --features mint
Features: test-name=librust-kurbo-dev:mint
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-getrandom-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.11.1 --all-targets --no-default-features --features schemars
Features: test-name=librust-kurbo-dev:schemars
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-getrandom-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.11.1 --all-targets --no-default-features --features serde
Features: test-name=librust-kurbo-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-getrandom-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.11.1 --all-targets --no-default-features --features std
Features: test-name=librust-kurbo-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-getrandom-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kurbo 0.11.1 --all-targets --no-default-features
Features: test-name=librust-kurbo-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-getrandom-0.2+default-dev (>= 0.2.15-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
